h1{float:left; margin:15px 3% 0 3%; padding: 8px 2%; width:94%;  font-size:1.8rem; line-height: 1.2; border-bottom:#FF8181 solid 2px;  }
h1 span{ font-size: 1rem; color: #999; }
h2{ float: left; width: 96%; margin:30px 2% 10px 2%; padding: 6px 3%; font-size: 1.3rem; font-weight: bold; line-height: 1.2; border-width:1px 0; border-color:#FF8181; border-style: solid; }




/* list */
.l-count0-text{ float: left; width: 100%; margin:20px 0; padding:  0 3%; font-weight: bold; font-size: 1.3rem; color: #999; line-height: 1.3; }
.l{ float: left; width: 100%; margin:10px 0; padding: 0 2%; }
.l-box{ position: relative; float: left; margin:8px 0; width: 100%; padding: 0 1%; border:#999 solid 0px; }
.l-name{ float: left; width: 100%; font-size: 1.2rem; line-height: 1.2; margin:0 0 5px 0; padding:0; font-weight: bold;}
.l-name-kana{ font-size: 0.9rem; font-weight: normal; }
.l-contents{ float: left; width: 100%;}
.l-pic{ position: relative; float: left; width: 12%; margin:0 1% 0 0; height: 120px; overflow:hidden; border-radius: 5px; }
.l-pic img {  float: left; display: block; width: 100%; height: auto;  }
.l-right{ float: left; width: 87%; }

.l-insta{ position: absolute; bottom: 3px; right: 6px; color: #FFF; text-shadow: 0 0 5px rgba(0,0,0,0.7); }
.l-insta img{ display: block; width: 15px; }
.l a:hover{ cursor: pointer; opacity: 0.6; }
.l-vote{ position: absolute; top: 0px; right: 3%; color: #FF5B5B; font-size: 1rem; }



.lw{ float: left; width: 100%; margin:0 0 0 0 ; }
.lw-title{ float: left; width: 100%; font-size: 1.2rem; line-height: 1.2; }
.lw-date{ font-size: 1.4rem; }
.lw-date-new{font-weight: bold; color:#FF1F1F; }
.lw-date-normal{font-weight: normal; color:666; }
.lw-date-str{ font-size: 1rem; }
.lw-main-pic{ float: left; width: 10%; margin:3px 4px 0 0; height: 90px; overflow: hidden; }
.lw{ float: left; width: 100%; }
.lw-cap{ float: left; width:89%; }
.lw-cap-pic{ float: left; width: 15%; height: 90px; overflow: hidden; margin:3px 4px 0 0; }
.lw-cap img{ width:100%; height: 100%; object-fit: cover; }

.lw-count0{ float: left; width: 100%; font-weight: bold; color: #999; font-size: 1.2rem; }

.l-op{ position: absolute; top: 0px; right: 8%; color: #C4C4C4; font-size: 0.8rem; }
.l-op:hover{ cursor: pointer; color: #666; }